
D4Science Infrastructure - Task #307

New SSL certificates for manage.research-infrastructures.eu and

issue.openaire.research-infrastructures.eu

Jun 25, 2015 03:29 PM - Andrea Dell'Amico

Status: Closed Start date: Jun 25, 2015

Priority: Immediate Due date:  

Assignee: Tommaso Piccioli % Done: 100%

Category: System Application Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Production   

Description

The two services need certificates from a known CA.

History

#1 - Jun 26, 2015 01:51 PM - Tommaso Piccioli

- Status changed from New to In Progress

- % Done changed from 0 to 10

These are all the names in the manage.research-infrastructures.eu

X509v3 Subject Alternative Name:

DNS:manage.research-infrastructures.eu, DNS:d4science.research-infrastructures.eu, DNS:helpdesk.driver.research-infrastructures.eu,

DNS:issue.d4science-ii.research-infrastructures.eu, DNS:issue.d4science.research-infrastructures.eu, DNS:issue.driver.research-infrastructures.eu,

DNS:issue.efg.research-infrastructures.eu, DNS:issue.gcore.research-infrastructures.eu, DNS:issue.lightui.driver.research-infrastructures.eu,

DNS:issue.my.research-infrastructures.eu, DNS:issue.research-infrastructures.eu, DNS:manage.research-infrastructures.eu,

DNS:paste.research-infrastructures.eu, DNS:issue.r2d2.research-infrastructures.eu, DNS:wiki.eubrazilopenbio.research-infrastructures.eu,

DNS:issue.eubrazilopenbio.research-infrastructures.eu, DNS:issue.authfile.driver.research-infrastructures.eu,

most of it are not needed anymore, we are choosing the correct names.

#2 - Mar 09, 2016 08:56 PM - Pasquale Pagano

- Tracker changed from Support to Task

- Priority changed from Normal to Immediate

A ticket cannot last 9 months. Please update it immediately and close it if the activities has been performed. 

#3 - Mar 14, 2016 04:30 PM - Tommaso Piccioli

- Status changed from In Progress to Closed

- % Done changed from 10 to 100
